/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#page-header-bg .subheader{
	color: #cd1013 !important;
}

#footer-outer #copyright {
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #777;
    text-align: center;
}

#footer-outer .span_5 {
    width: 100%;
}


* {
  box-sizing: border-box;
}


.wpcf7-form .row .wpcf7-form-control-wrap input[type=text]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap input[type="email"]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap input[type="tel"]{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

.wpcf7-form .row .wpcf7-form-control-wrap textarea{
	width:100%;
	padding: 12px !important;
	border:none;
	resize: vertical;
	background-color: white !important;
}

::-webkit-input-placeholder { 
  color: black;
}

:-ms-input-placeholder {
  color: black;
}

::placeholder {
  color: black;
}

body[data-form-submit="regular"] .container-wrap input[type=submit] {
  padding: 15px 50px!important;
  float:right;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform:uppercase;
	font-family:"Poppins";
}

.wpcf7-form .row .col-49{
  float: left;
  width: 49%;
  margin-top: 6px;
}

.wpcf7-form .row .col-100 {
  float: left;
  width: 100%;
  margin-top: 6px;
}

.row:after{
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 680px) {
  body[data-form-submit="regular"] .container-wrap input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

.bloc-rouge .divider-wrap .divider-small-border{
	position:relative;
	left:90%;
}

@media (max-width: 1430px) {
	.bloc-rouge .divider-wrap .divider-small-border{
		left:88%;
	}

}
@media (max-width: 1200px) {
	.bloc-rouge .divider-wrap .divider-small-border{
		left:85%;
	}

}

@media (max-width: 834px) {

	.bloc-rouge .divider-wrap .divider-small-border{
		left:90%;
	}

}




